LINUX.ORG.RU

SIM из SVN


0

0

Хотел собрать, а тут превед:

make -f admin/Makefile.common *** YOU'RE USING autoconf (GNU Autoconf) 2.60. *** SIM requires autoconf 2.53 or newer make: *** [cvs] Error 1

Я чего забыл или это косяк?

★★

Re: SIM из SVN

Ну тут он как я вижу говорить что автоконф нужен ему старенький или версию маке поновее... думаю понятно. уменя всегда нормально собирался например. щас от 30 июля сего года установлен.вобщем маке обнови И вообще почитай INSTALL. Там все доступно написано

anonymous ()
Ответ на: Re: SIM из SVN от anonymous

Re: SIM из SVN

Уважаемый анонимус, мимо:

apt-show-versions | grep automake

automake1.4/edgy uptodate 1:1.4-p6-11

apt-show-versions | grep autoconf

autoconf/edgy uptodate 2.60-1

Делаю четко по README.SVN, читаем внимательнее

*** YOU'RE USING autoconf (GNU Autoconf) 2.60. *** SIM requires autoconf 2.53 or newer

У меня версия больше.

zodiac ★★ ()
Ответ на: Re: SIM из SVN от zodiac

Re: SIM из SVN

>Все, проблему решил :) Одна маленькая глупость...

и какая же?

webster ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.